Bug 201839 - [RHEL3] rpc.rstatd segfault while reading large /proc/partitions
[RHEL3] rpc.rstatd segfault while reading large /proc/partitions
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rusers (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Ben Levenson
:
Depends On: 188727
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 07:16 EDT by Phil Knirsch
Modified: 2015-03-04 20:17 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.17-47
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 08:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Phil Knirsch 2006-08-09 07:21:14 EDT
Patch needs to be heavily modified for kernel-2.6 (using /proc/diskstats)

Working on it.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.